/* 1. Use a more-intuitive box-sizing model */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* 2. Remove default margin */
* {
  margin: 0;
}
html {
  height: 100%;
}
body {
  height: 100%;
  /* 3. Add accessible line-height */
  line-height: 1.5;
  /* 4. Improve text rendering */
  -webkit-font-smoothing: antialiased;
}

/* 5. Improve media defaults */
img,
picture,
video,
canvas,
svg {
  display: block;
  max-width: 100%;
}

/* 6. Inherit fonts for form controls */
input,
button,
textarea,
select {
  font: inherit;
  border: white;
  
}

/* 7. Avoid text overflows */
p,
h1,
h2,
h3,
h4,
h5,
h6 {
  overflow-wrap: break-word;
}

/* 8. Improve line wrapping */
p {
  text-wrap: pretty;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  text-wrap: balance;
}

/*
    9. Create a root stacking context
  */
#root,
#__next {
  isolation: isolate;
}
ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
a {
  text-decoration: none;
  color: inherit;
}

body {
  line-height: 1;
  height: 100%;
  font-family: Poppins;
}

.wrapper {
  min-width: 100%;
  /* overflow: hidden; */
  height: 100%;
}

.container {
  max-width: 375px;
  margin: 0px auto;
  padding-right: 18px;
  padding-left: 18px;
}
@media screen and (min-width: 1280px) {
  .container {
    max-width: 1280px;
  }
}

/* header */
.header_container {
  display: flex;
  justify-content: center;
  padding-top: 68px;
}
@media screen and (min-width: 1280px) {
  .header_container {
    display: flex;
    justify-content: center;
    padding-top: 30px;
  }
}

/* about */
.about_container {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 35px;
}
@media screen and (min-width: 1280px) {
  .about_container {
    padding-bottom: 100px;
  }
}
.about_title {
  margin-top: 35px;
  margin-bottom: 35px;
  font-weight: 500;
  font-size: 38px;
}
@media screen and (min-width: 1280px) {
  .about_title {
    font-size: 50px;
    font-weight: 500;
    line-height: 75px;
    letter-spacing: 0px;
    margin-top: 100px;
    margin-bottom: 30px;
  }
}

.about_title_sp {
  margin-top: 35px;
  margin-bottom: 35px;
  font-weight: 500;
  font-size: 28px;
}
@media screen and (min-width: 1280px) {
  .about_title {
    font-size: 50px;
    font-weight: 500;
    line-height: 75px;
    letter-spacing: 0px;
    margin-top: 100px;
    margin-bottom: 30px;
  }
}

.about_text_container {
  /* margin-bottom: 20px; */
  text-align: center;
}
.about_text {
  margin-bottom: 35px;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.5;
}

@media screen and (min-width: 1280px) {
  .about_text {
    display: none;
  }
}
.desktop_text {
  display: none;
}
@media screen and (min-width: 1280px) {
  .desktop_text {
    display: block;
    margin-bottom: 25px;
    color: rgb(0, 0, 0);
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0px;
    text-align: center;
  }
}

/* footer */
.footer_container {
  color: white;
  background-color: black;
  padding-top: 50px;
  padding-bottom: 50px;
}
@media screen and (min-width: 1280px) {
  .footer_container {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

.store_buttons {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-bottom: 52px;
}
@media screen and (min-width: 1280px) {
  .store_buttons {
    display: flex;
    flex-direction: row;
    gap: 20px;
    margin-bottom: 72px;
  }
}
.main_store_buttons {
  display: none;
}

@media screen and (min-width: 1280px) {
  .main_store_buttons {
    display: flex;
    gap: 24px;
    margin-bottom: 321px;
  }
}

.store_button {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: black;
  color: #fff;
  text-decoration: none;
  padding: 10px 6px;
  border: 2px solid #a6a6a6;
  border-radius: 10px;
  width: 202px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.3);
  transition: background-color 0.3s, transform 0.2s;
}

.store_button:hover {
  background-color: #333;
  transform: translateY(-2px);
}

.store_button div {
  display: flex;
  flex-direction: column;
}

.store_button p {
  font-size: 10px;
  color: #ccc;
  /* margin-bottom: 7px; */
}

.store_button h2 {
  font-size: 22px;
  font-weight: 400;
  color: #fff;
}
.button_img {
  margin-right: 16px;
}

.footer_info {
  display: flex;
  flex-direction: column;
  align-items: center;
}


.footer_info_title {
  font-size: 38px;
  font-weight: 500;
  line-height: 57px;
  margin-bottom: 35px;
}
@media screen and (min-width: 1280px) {
  .footer_info_title {
    margin-bottom: 20px;
  }
}
.footer_nav_list_sp {
  display: flex;
  justify-content: space-between;
  gap: 10px;
  font-size: 17px;
  font-weight: 400;
  line-height: 27px;
  letter-spacing: 0px;
  text-align: left;
}
@media screen and (min-width: 1280px) {
  .footer_nav_list {
    font-family: DM Sans;
    font-size: 15px;
    font-weight: 500;
    line-height: 20px;
  }
}

.footer_nav_list {
  display: flex;
  justify-content: space-between;
  gap: 25px;
  font-size: 17px;
  font-weight: 400;
  line-height: 27px;
  letter-spacing: 0px;
  text-align: left;
}
@media screen and (min-width: 1280px) {
  .footer_nav_list {
    font-family: DM Sans;
    font-size: 15px;
    font-weight: 500;
    line-height: 20px;
  }
}

.footer_language {
  display: flex;
  align-items: baseline;
  gap: 64px;
  font-family: Poppins;
  font-size: 17px;
  margin-bottom: 25px;
}
@media screen and (min-width: 1280px) {
  .footer_language {
    align-items: baseline;
    gap: 25px;
    font-family: DM Sans;
    font-size: 15px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0px;
    text-align: left;
    margin-bottom: 0;
  }
}

.select {
  background-color: black;
  color: #fff;
}
.select option {
  background-color: black;
  color: #fff;
}
.select:hover {
  background-color: black;
}
/* .select:focus {
  outline: none;
  border-color: #777;
} */
#language {
  margin-top: 10px;
  padding: 5px 0px;
  font-size: 17px;
  cursor: pointer;
  border: none;
}
@media screen and (min-width: 1280px) {
  #language {
   
    font-size: 15px;
    
  }
}

/* index styles */
.hero_container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.hero {
  font-size: 38px;
  font-weight: 500;
  line-height: 57px;
  text-align: center;
  margin-top: 185px;
  margin-bottom: 30px;
}
@media screen and (min-width: 1280px) {
  .hero {
    margin-top: 321px;
    margin-bottom: 30px;
    color: rgb(0, 0, 0);
    font-size: 50px;
    font-weight: 500;
    line-height: 75px;
    letter-spacing: 0px;
  }
}
.hero_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 150px;
  height: 50px;
  border-radius: 10000px;

  background: rgb(0, 0, 0);

  color: rgb(255, 255, 255);
  font-size: 17px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0%;
  text-align: center;
  margin-bottom: 206px;
}
@media screen and (min-width: 1280px) {
  .hero_btn {
    display: none;
  }
}

.index_select {
  background-color: white;
}
.footer_main {
  padding-bottom: 35px;
}
@media screen and (min-width: 1280px) {
  .footer_main {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    gap: 500px;
    padding-bottom: 10px;
  }
}

@media screen and (min-width: 1280px) {
  .desktop_footer {
    display: flex;
    align-items: baseline;
    gap: 580px;
    justify-content: space-between;
  }
}
.footer_wrapper {
  width: 100%;
  background-color: black;
}
/* terms */

.terms_container {
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media screen and (min-width: 1280px) {
  .terms_container {
    padding-top: 70px;
  }
}

@media screen and (min-width: 1280px) {
  .terms_text_wrapper {
    padding-bottom: 70px;
  }
}

.terms_hero_sp {
  font-size: 28px;
  font-weight: 500;
  line-height: 52px;
  margin-bottom: 20px;
  margin-top: 35px;
}
@media screen and (min-width: 1280px) {
  .terms_hero {
    color: rgb(22, 24, 35);
    font-family: Poppins;
    font-size: 50px;
    font-weight: 500;
    line-height: 52px;
    letter-spacing: 0%;
    text-align: left;
    margin-bottom: 31px;
    margin-top: 0;
  }
}

.terms_hero {
  font-size: 38px;
  font-weight: 500;
  line-height: 52px;
  margin-bottom: 20px;
  margin-top: 35px;
}
@media screen and (min-width: 1280px) {
  .terms_hero {
    color: rgb(22, 24, 35);
    font-family: Poppins;
    font-size: 50px;
    font-weight: 500;
    line-height: 52px;
    letter-spacing: 0%;
    text-align: left;
    margin-bottom: 31px;
    margin-top: 0;
  }
}
.terms_container h2 {
  margin-bottom: 30px;
  font-size: 26px;
  font-weight: 600;
  line-height: 33.6px;
  letter-spacing: 0%;
  text-align: left;
}
@media screen and (min-width: 1280px) {
  .terms_container h2 {
    font-size: 26.58px;
    font-weight: 600;
    line-height: 33.6px;
    letter-spacing: 0%;
    text-align: left;
    margin-bottom: 30px;
  }
}

.terms_text {
  font-size: 15.5px;
  font-weight: 400;
  line-height: 20.8px;
  letter-spacing: 0.03px;
  text-align: left;
  margin-bottom: 30px;
}
@media screen and (min-width: 1280px) {
  .terms_text {
    margin-bottom: 30px;
  }
}

.terms_bold_text {
  font-size: 16px;
  font-weight: 600;
  line-height: 20.8px;
  letter-spacing: 0.03px;
  margin-bottom: 20px;
}

/* contact */
.contact_container {
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media screen and (min-width: 1280px) {
  .contact_container {
    padding-top: 100px;
  }
}
.contact_hero {
  font-size: 38px;
  font-weight: 500;
  line-height: 57px;
  margin-bottom: 35px;
  margin-top: 35px;
}
@media screen and (min-width: 1280px) {
  .contact_hero {
    font-size: 55px;
    font-weight: 600;
    line-height: 57px;
    letter-spacing: 0%;
    text-align: center;
    margin-top: 0;
  }
}

.contact_wrapper {
  margin-bottom: 100px;
  width: 100%;
  border-radius: 8px;

  box-shadow: 2px 4px 20px 0px rgba(34, 90, 89, 0.2);
  background: rgb(255, 255, 255);
}
@media screen and (min-width: 1280px) {
  .contact_wrapper {
    width: 916px;
  }
}

@media screen and (min-width: 1280px) {
  .contact_list {
    display: flex;
    flex-wrap: wrap;
  }
}
.contact_connect {
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  box-sizing: border-box;
  border-bottom: 1px solid rgb(220, 220, 222);
}
.contact_list_item {
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  box-sizing: border-box;
  border-bottom: 1px solid rgb(220, 220, 222);
}
@media screen and (min-width: 1280px) {
  .contact_list_item {
    min-width: 458px;
    flex-direction: row;
    padding-left: 41px;
  }
}

.contact_list_info {
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media screen and (min-width: 1280px) {
  .contact_list_info {
    display: flex;
    flex-direction: column;
    align-items: start;
  }
}
.contact_img {
  margin-bottom: 15px;
}

@media screen and (min-width: 1280px) {
  .contact_img {
    margin-bottom: 0;
    margin-right: 40px;
  }
}
.contact_list_title {
  font-size: 26px;
  font-weight: 400;
  line-height: 39px;
  letter-spacing: 0%;
  text-align: left;
}
.contact_link {
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
  letter-spacing: 0%;
  text-align: left;
}

#download_link :focus {
  outline: none;
  
}
#download_link :hover {
  outline: none;
}
#download_link::selection {
  background: transparent;
}
#download_link {
  user-select: none;
}
#download_link:focus {
  box-shadow: none;
  outline: none;
  border: none;
  
}


